[multiclipboard]
bubbleAvailableCount=0
[kphonepicture]
bubbleAvailableCount=0
[kpdf2word]
bubbleAvailableCount=0
[proofread]
bubbleAvailableCount=0
[kpapercheck]
bubbleAvailableCount=0
[onlinecooperation]
bubbleAvailableCount=0
[kdoctranslate]
bubbleAvailableCount=0
[InsertWebExtension]
enable=1
[kpaperformat]
bubbleAvailableCount=0
[docdubbing]
bubbleAvailableCount=0
[kapower]
bubbleAvailableCount=0
[klebopccast]
bubbleAvailableCount=0
[kshortcut]
enableScrnGrab=false
[khrmgr]
bubbleAvailableCount=0
[ktaosj]
bubbleAvailableCount=0
[kinventorymgr]
bubbleAvailableCount=0
[entrymoved_khrmgr]
bubbleAvailableCount=0

;74E83DAAE2F932057963745330FAF2149C63529E243B7831732A0B6A42E5D1629180964E0370A552735724216FDF5717AC4EEEBBB1C85AE28551AC5EED99BC61